## node-winston-transport 4.4.0

=== debian/changelog ===
node-winston-transport (4.4.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 24 Nov 2021 12:55:12 +0100

node-winston-transport (4.4.0-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 16:03:24 +0200
