=== debian/control ===
Source: node-winston-transport
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.35)
 , node-readable-stream (>= 2.3.7)
 , node-triple-beam (>= 1.2.0)
 , mocha
 , node-assume
 , node-logform
Standards-Version: 4.5.1
Homepage: https://github.com/winstonjs/winston-transport#readme
Vcs-Git: https://salsa.debian.org/js-team/node-winston-transport.git
Vcs-Browser: https://salsa.debian.org/js-team/node-winston-transport

Package: node-winston-transport
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-readable-stream (>= 2.3.7)
 , node-triple-beam (>= 1.2.0)
Description: Base streams for the Winston logging framework for Node.js
 The base TransportStream implementation for Winston. Use these to
 write ecosystem Transports for Winston in your Node.js programs.
 .
 Node.js is an event-based server-side JavaScript engine.
