=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-winston-transport-$1.tar.gz/ \
 https://github.com/winstonjs/winston-transport/releases .*/archive.*/v?([\d\.]+).tar.gz
