## node-winston-transport 4.5.0

=== debian/changelog ===
node-winston-transport (4.5.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Yadd ]
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:02:29 +0100

node-winston-transport (4.5.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * New upstream version 4.5.0
  * Mark test dependencies with <!nocheck>
  * Enable upstream test

 -- Yadd <yadd@debian.org>  Wed, 24 Aug 2022 21:47:13 +0200
