=== debian/control ===
Source: node-winston-transport
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
 , node-deep-equal <!nocheck>
 , node-logform <!nocheck>
 , node-readable-stream (>= 2.3.7) <!nocheck>
 , node-triple-beam <!nocheck>
 , node-winston-compat <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-winston-transport
Vcs-Git: https://salsa.debian.org/js-team/node-winston-transport.git
Homepage: https://github.com/winstonjs/winston-transport#readme
Rules-Requires-Root: no

Package: node-winston-transport
Architecture: all
Depends:
 ${misc:Depends}
 , node-readable-stream (>= 2.3.7)
 , node-triple-beam
Description: Base streams for the Winston logging framework for Node.js
 The base TransportStream implementation for Winston. Use these to
 write ecosystem Transports for Winston in your Node.js programs.
 .
 Node.js is an event-based server-side JavaScript engine.
