=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-winston-transport-$1/ \
 https://github.com/winstonjs/winston-transport/tags .*/archive.*/v?([\d\.]+).tar.gz
